$(document).ready(function() {
    $(document).on('click', 'div.previewbillsection .fa-chevron-down', function () {
  
    
        // $(document).find(".addressblock .fa-chevron-down").toggleClass("rtoate180");
        $(document).find(".previewbilldetails").stop().slideToggle(500);

    });

    $(document).on('click', 'div.previewshipsection .fa-chevron-down', function () {
  
    
        // $(document).find(".addressblock .fa-chevron-down").toggleClass("rtoate180");
        $(document).find(".previewshipdetails").stop().slideToggle(500);

    });

});
 